@media (max-width: 1285px){
    html{
        font-size: 52%;
    }

    .wrapper{
        width: 89%;
    }

}


@media (max-width: 1037px) {
  nav {
    font-weight: 500;
    background-color: re;
  }
  div.links a {
    font-size: 1.65rem;
  }
  .btn{
        padding: 1.4rem 2.45rem;
        font-size: 1.75rem;
    }
}

@media (max-width: 915px) {
  header {
    padding: 1.65rem 3.5rem;
  }

  
     .wrapper{
        width: 95.75%;
    }

  nav.flex {
    background-color: re;
    justify-content: space-between;
    position: relative;
    padding-left: 2.5rem;
  }
  div.header-links-holder {
    background-color: orang;
  }
}

@media (max-width: 790px) {
  label.nav-toggle-label {
    font-size: 5.24rem;
    display: block;
    color: #000;
  }

  section.feature-desc .wrapper{
    padding-top: 10vh;
  }
  
  .wrapper{
    background-color: re;
    width: 98%;
  }
  div.links a {
    font-size: 2.65rem;
  }
  #nav-toggle:checked ~ nav.flex {
    display: flex;
  }
  .active-link-line{
    bottom: -15px;
    width: 100%;
  }

  #nav-toggle:checked + .nav-toggle-label span.close-icon{
   display: flex;
  }

       #nav-toggle:checked + .nav-toggle-label span.bars-icon{
   display: none;
  }
  nav.flex {
     background-color: rgb(0, 0, 0);
    flex-direction: column;
    position: absolute;
    top: 45px;
    width: 97vw;
    left: -19px;
    height: 100vh;
    display: none;
    color: #fff;
    border-bottom: 1px solid #dfdfdf31;
    align-items: center;
    padding-top: 10vw;
    justify-content: flex-start;
  }
  nav a.btn.cta-btn {
    width:  200px;
    margin: 42px 0 8px 0;
  }

  div.header-links-holder {
       background-color: dodgerblu;
    flex-direction: column;
    width: 85%;
    height: auto;
    background-color: re;
    align-items: center;
    position: relative;
    gap: 20px;
  }

  footer {
    font-size: 15px;
  }

  footer h3 {
    font-size: 3rem;
  }
  footer p {
    font-size: 1.7rem;
  }
  div.alignment {
    flex-direction: column;
    padding: 15vw 0;
    text-align: center;
  }

  section.l-group p {
    font-size: 1.78rem;
  }

  section.l-group p.copy {
    font-size: 1.8rem;
    padding-bottom: 2rem;
  }
  section.r-group {
    flex-direction: column;
  }

  section.r-group a.footer-links {
    font-size: 2.42rem;
    font-weight: 400;
  }
}
